ADMIN_MAIL=xxxxx.xxxxx@univ-xxxxxx.fr
DOMAIN_NAME=univ-xxxxx.fr
HOST_MAIL=mailhost.univ-xxxxx.fr
APP_ID=KAKI
APP_ALIAS=Kaki
APP_TITLE=KAKI
APP_USE_MAIL=YES
APP_USE_GEDFS=NO
APP_ULR=http://www.cocktail.org
DEFAULT_SESSION_TIME_OUT=1000
TIMEOUT_REPORT=1800

#repertoire qui contient les.jasper livres par l'application (celui de l'application)
#REP_BASE_JASPER_PATH=/WO/apps/webobjects_5.3.3/Local/Library/WebObjects/Applications/ULR_PROD_JC/Kaki.woa/Contents/Resources/
REP_BASE_JASPER_PATH=C:\\DATAS/Dev/GIT/Applications_JC/Kaki/build/Kaki.woa/Contents/Resources/reports/

#repertoire qui contient les.jasper VOTRE BASE LOCALE
#REP_BASE_JASPER_PATH_LOCAL=/opt/xxxxx/local/...../Kaki/JRXMLS/
#REP_BASE_JASPER_PATH_LOCAL=/WO/apps/webobjects_5.3.3/Local/Library/WebObjects/Applications/ULR_PROD_JC/Kaki.woa/Contents/Resources/
REP_BASE_JASPER_PATH_LOCAL=C:\\DATAS/Dev/GIT/ApplicationsJC/Kaki/build/Kaki.woa/Contents/Resources/reports/

#repertoire qui contient les.xls livres par l'application (celui de l'application)
#REP_BASE_XLS_PATH=/WO/apps/webobjects_5.3.3/Local/Library/WebObjects/Applications/ULR_PROD_JC/Kaki.woa/Contents/Resources/
REP_BASE_XLS_PATH=C:\\DATAS/Dev/GIT/ApplicationsJC/Kaki/build/Kaki.woa/Contents/Resources/

#repertoire qui contient les.xls VOTRE BASE LOCALE
#REP_BASE_XLS_PATH_LOCAL=/WO/apps/webobjects_5.3.3/Local/Library/WebObjects/Applications/ULR_PROD_JC/Kaki.woa/Contents/Resources/
REP_BASE_XLS_PATH_LOCAL=C:\\DATAS/DEV/GIT/ApplicationsJC/

#/Library/WebObjects/Applications/Kaki.woa/Contents/Resources/
#/Library/WebObjects/Applications/Kaki.woa/Contents/Resources/
#Affichage des logs SQL
SHOWSQLLOGS = 0

#####################
#Config SAUT + Modeles
#####################
SAUT_USER=YES
SAUT_URL=http://apps.univ-lr.fr/cgi-bin/WebObjects/ServAut.woa/wa/
SAUT_ID_TRANSLATION=COCKAPP:GRHUMT,KAKI:GRHUMT,ULOGIN:GRHUMT,GRHUM:GRHUMT
NET_NO_PROXY_HOSTS=*.univ-lr.fr

#####################
#Identification CAS
#####################
#utilisation de l'identification CAS
#APP_USE_CAS=YES
APP_USE_CAS=NO

APP_ADMIN_PASSWORD=wxtKrSM0vgIec

